body {
    background-color:black;
    background-image:url(images/page_inside_bg.png);
    background-repeat:repeat-x;
    font-family: Trebuchet MS, Helvetica, Verdana, Arial;
    font-size: 16px;
    margin: 0;
    width:100%;
}

body.front {
    background-image:url(images/front_bg.png);
}

body.in {

    background-color: #69D2E7;
    background-image: url("images/in_bg.jpg");
    background-repeat: repeat-y;
    color: black;
    font-family: Tahoma,Verdana;
    font-size: 13px;
    height: 100%;
    line-height: 1.5em;
    padding: 0;
    text-align: center;
}

#zurron {
    background-image: url("images/zurron-abierto.png");
    background-repeat: no-repeat;
    float: right;
    height: 147px;
    margin-top: -45px;
    position: relative;
    width: 100px;
    z-index: 1;
	cursor: pointer;
}

#container {
    margin-left: auto;
    margin-right: auto;
    margin-top: 110px;
    text-align: center;
    width: 1000px;
}

#luces {
    background-image: url(images/luces.jpg);
    position:absolute;
    z-index:-5000;
    width:100%;
    height: 300px;
    background-repeat:no-repeat;
}

#menu {
    position: fixed;
    left:0;
    top:0;
    width:100%;
    height: 30px;
    border-bottom:1px solid white;
    background-image:url(images/menu_inside_bg.png);
    color: white;
    font-family: tahoma, verdana, arial, sans-serif;
    font-size: 12px;
    text-align: center;
    padding-top:9px;
    z-index:10;
    box-shadow: 2px 0 28px #000000;
    -webkit-box-shadow: 2px 0 28px #000000;
    -moz-box-shadow: 2px 0 28px #000000;
}

#menu a, #menu a:visited, #menu a:link {
    color: white;
}

#sheet {
    -moz-box-shadow: 9px 21px 38px #000000;
    box-shadow: 9px 0 38px #000000;
    -webkit-box-shadow: 9px 0 38px #000000;
    background-color: white;
    border: 1px solid black;
    float: left;
    padding: 10px;
    text-align: left;
    width: 100%;
    min-height: 400px;
    font-size: 14px;
    z-index: -15;
}

#left {
    float: left;
    margin-right: 10px;
    top: 10px;
    width: 258px;
}

#content {
    float: right;
    width: 808px;
    padding-left: 12px;
	margin-top: -16px;
}

#tabs, #tabs2 {
   
    width: 100%;
}

#messages {
    float: left;
}

#footer-message {
    color: gray;
    float: left;
    font-size: 10px;
    margin-top: 20px;
    width: 100%;
}

hr.title {
margin-bottom: 28px;
    margin-top:0px;
    width: 97%;
	border: 1px solid #E0DFEF;
}

#foto1 {
    float: right;
    background-image: url("images/foto1.jpg");
    background-repeat: no-repeat;
    width:1380px;
    height: 175px;
    clear:both;
    margin-top:-109px;
}

#foto2 {
    float: right;
    background-image: url("images/foto2.jpg");
    background-repeat: no-repeat;
    width:1380px;
    height: 245px;
    clear:both;
}

#content_front_outer {
background-color: #1E1F1F;
    float: left;
    margin-left: 80px;
    padding-left: 9px;
    padding-right: 9px;
    position: relative;
    width: 896px;
}
#content_front {
    background-color: #030306;
	background-image: url(images/front_text_bg.png);
	background-repeat: repeat-x;
    border: 1px solid #363639;
    color: #7BA2CB;
    float: left;
    font-size: 13px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 11px;
    padding-right: 23px;
    text-align: left;
    width: 871px;  
}

#front-menu {
    background-color: #010812;
    border: 1px solid #444476;
    float: left;
    margin-left: 18px;
    margin-right: 18px;
    margin-top: 22px;
    min-height: 257px;
    padding-bottom: 24px;
    padding-left: 13px;
    padding-top: 17px;
    width: 210px;
	box-shadow: 0px 0 2px #0C2563;
    -webkit-box-shadow: 0px 0 2px #0C2563;
    -moz-box-shadow: 0px 0 2px #0C2563;
}

#front-text {
  float: right;
    margin-top: 0;
    padding-top: 5px;
    position: absolute;
    right: 39px;
    top: 10px;
    width: 593px;
}

#front-hr {
    border-style: solid;
    color: #151515;
    margin-left: 18px;
    width: 831px;
}

#front-noticias {
    clear: both;
    color: #39393A;
    float: left;
    font-size: 12px;
    line-height: 5px;
    margin-left: 18px;
    width: 550px;
margin-top:41px;
}

#front-noticias-items a, #front-noticias-items a:visited {
    color: white;
    font-size: 12px;
}

#front-noticias-items {
  float: left;
}


#in-container {
 margin-left: auto;
    margin-right: auto;
	width: 1000px;
}
#in-bg {
background-image: url("images/in.jpg");
    background-repeat: no-repeat;
    height: 673px;

    position: absolute;
    top: 0;
	left: 0;
    width: 100%;
}

#in-container-outer {
    background-image: url("images/boder_bg.png");
    box-shadow: 0 0 10px #8188AE;
    float: left;
    height: 100%;
    margin-top: 65px;
    padding-bottom: 11px;
    position: relative;
    width: 100%;
    
    -webkit-box-shadow: 0px 0 10px #8188AE;
    -moz-box-shadow: 0px 0 10px #8188AE;
	
	behavior: url(ie-css3.htc);
	behavior: url(iepngfix.htc);
}

#in-sheet {
background-color: #FFFFFF;
    float: left;
    height: 100%;
    margin-left: 10px;
    margin-top: 10px;
    padding-bottom: 14px;
    padding-left: 11px;
    position: relative;
    text-align: left;
    width: 970px;
	min-height: 550px
}

#in-menu { 
    background-image: url("images/menu.png");
    background-repeat: no-repeat;
    cursor: pointer;
    height: 40px;
    position: absolute;
    right: 68px;
    top: -14px;
    width: 100px;
}

#in-menu-content {
    background-image: url("images/menu_bg.png");
    background-repeat: no-repeat;
    color: white;
    display: none;
    height: 156px;
    padding-left: 17px;
    padding-top: 11px;
    position: absolute;
    right: 43px;
    top: -7px;
    width: 390px;
}

#in-menu-content ul.primary-links li{
    display: inline-block;
    font-size: 13px;
    list-style-type: none;
    width: 158px;
	margin-bottom: 0;
}

#in-menu-content ul.primary-links li  a{
    color: #CDCDCD;
	text-decoration: none;}

#in-menu-content ul.primary-links li  a:hover{
	color: white;
}



#footer-message a, #footer-message a:visited, #footer-message a:link {
    color:gray;
}

#discos img {
    border: 1px solid gray;
}

#discos .title {
    color: #5E5E5E;
    font-size: 11px !important;
    font-weight: bold;
    height: 19px;
    width: 100px;
    margin-top: 3px;
}

#discos .title :hover{
    color: black;
}

.disco {
    float: left;
    height: 162px;
    margin-right: 55px;
}

#disco-dedicatoria {
  background-color: #EDEDED;
    border-radius: 4px 4px 4px 4px;
    margin-left: auto;
    margin-top: 23px;
    padding: 4px;
    width: 329px;
    color: gray;
margin-right: auto;
}

#disco-creditos-label {
    background-color: lightgray;
    border-radius: 0 0 8px 8px;
    float: right;
    font-size: 10px;
    margin-bottom: 28px;
    margin-right: -1px;
    margin-top: -3px;
    margin-left: 1px;
    width: 52px;
    cursor: pointer;
	
}

#disco-notas-label {
    background-color: lightgray;
    border-radius: 0 0 8px 8px;
    float: right;
    font-size: 10px;
    margin-bottom: 28px;
    margin-top: -3px;
    width: 52px;
    cursor: pointer;

}



#disco-creditos {
   background-color: #DFECF2;
    border: 1px solid #B0B1E7;
    border-radius: 7px 7px 7px 7px;
    display: block;
    min-height: 94px;
    padding: 31px 15px 4px;
    vertical-align: middle;
    width: 406px;
	position: absolute;
	display: none;
	top: 132px;
left: 283px;
box-shadow: 0 0 10px #C5C5C5;
}


#canciones {
    float: left;
    font-size: 12px;
    width: 311px;
    clear: left;
}

#content_front {
  clear: both;
  color: #7BA2CB;
  float: left;
  font-size: 14px;
  text-align: left;
  padding-left: 10px;
  padding-right: 10px;
}

#footer-message a, #footer-message a:visited, #footer-message a:link {
  color:gray;
}

#discos img {
  border: 1px solid gray;
}

#discos .title {
  color: #5E5E5E;
  font-size: 11px !important;
  font-weight: bold;
  height: 19px;
  width: 100px;
  margin-top: 3px;
}

#discos .title :hover{
  color: black;
}

.disco {
  float: left;
  height: 162px;
  margin-right: 55px;
}



#canciones {
  float: left;
  font-size: 12px;
  width: 311px;
  clear: left;
}

#cancion {
  float: left;
  font-size: 14px;
  padding-left: 18px;
  border-left: 1px solid #CED1D6;
  width:550px;
}

#cancion h3 {
  margin: 0;
  margin-top: 3px;
}

#cancion #itunes-link,
#disco-presentacion #itunes-link {
  float: right;
}

#disco-presentacion {
  margin-left: 196px;

  text-align: center;

  width: 646px;
}



#dedicatoria, #noticia-fecha, #entrevista-fecha {
  color: gray;
  font-style: italic;
  font-size:10px;
}

#tiempo {
  color: gray;
  font-size:10px;
  font-weight: bold;
}

#portada {
  font-size: 11px;
  margin-bottom: 13px;
  margin-right: 7px;
  margin-top: 3px;
  text-align: right;
}

#galeria {
  background: none repeat scroll 0 0 #E0E0E0;
  border: 1px solid gray;
  margin-top: -9px;
  padding-top: 18px;
  text-align: center;
  margin-left: -8px;
}

#del-disco {
    color: gray;
    font-size: 13px;
    margin-left: -10px;
    margin-top: -6px;
}

#cancion-info {
    color: gray;
    font-size: 13px;
    margin-left: -11px;
    margin-top: -24px;
}

#otras-canciones {
  clear: both;
  float: left;
  font-size: 12px;
  margin-top: 17px;
}

#cat-ineditas {
}

#creditos {
  clear: both;
  float: left;
  font-size: 10px;
  text-align: center;
  width: 100%;
}

#creditos-front {
  font-size: 10px;
}

#creditos a, #creditos a:link, #creditos a:visited
{
  color:#515255;
}

#creditos-front a, #creditos-front a:link, #creditos-front a:visited {
  color: #3A3B3C;
}

ul.primary-links li {
color: white;
    display: block;
    font-size: 13px;
    list-style-type: none;
	margin-bottom: 10px;
}

ul.primary-links li  a{
    color: #A4A4A4;
	text-decoration: none;
}

ul.primary-links li  a:hover{

	color: white;
}

#left-info {
  clear: both;
  float: left;
  font-size: 12px;
}

#otro-disco {
  clear: left;
  float: left;
}

.noticia-foto {
  float: left;
  margin-right: 5px;
  width: 211px;
}

.noticia-foto img {
  border: 1px solid black;
}

.noticia-fuente, .entrevista-entrevistador {
  font-size: 13px;
  color: gray;
  font-weight: bold;
}

.noticia-body, .entrevista-body {
  font-size: 14px;
}



.noticia-small {
    border-top: 1px solid #C4C5C6;
    clear: both;
    float: left;
    margin-top: 19px;
    padding-top: 11px;

}

.noticia-small img, .noticia img {
  border: 1px solid black;
}

.noticia-small-foto {
  float: left;
  height: 127px;
  margin-right: 15px;
}
.noticia-small-title{
    clear: right;
    float: left;
    height: 22px;
    margin-top: -20px;
}

.noticia-small-body {
  font-size: 13px;
  padding: 0;
  text-align: left;
  vertical-align: top;
  width: 800px;
}

.noticia-small-fecha {
  clear: right;
  color: gray;
  font-size: 10px;
}

.noticia-fecha {
  clear: right;
  color: gray;
  font-size: 10px;
  margin-top: -37px;
}

.entrevista-fuente, .entrevista-pais {
  color: gray;
  font-weight: normal;
}

.entrevista-fecha {
  color: gray;
}

#counter {
  color: gray;
}

.view-ineditas table {
  width: 100%;
}

.view-ineditas table .views-field-title {
  background-image: url("images/bullet.png");
  background-position: 0 59%;
  background-repeat: no-repeat;
  padding-left: 17px;
}

.view-galerias {
  margin-left: 51px;
  margin-top: 67px;
  text-align: center;
}
.views-galerias tr {
  height: 141px;
  vertical-align: middle;
}

.views-galerias table {
  margin-left: auto;
  margin-right: auto;
  width: 435px;
}

.views-galerias .views-content {
  text-align: center;
  width: 100%;
}

.views-galerias .views-content img {
  border: 1px solid black;
}

.views-galerias td:hover {
  background-color :#EEEEEE;
  border: 1px solid blue;
}


.view-galeria {
  border: 1px solid gray;
  padding: 13px;
}

.view-galeria .views-field-title {
  color: gray;
  font-size: 10px;
  height: 56px;
  width: 140px;
}

.view-galeria img {
  border: 1px solid gray;
  box-shadow: 4px 4px 10px #111111;
  -webkit-box-shadow: 4px 4px 10px #111111;
  -moz-box-shadow: 4px 4px 10px #111111;
}

.view-galeria td  {
  width: 156px;
}

.galeria-front {
  float: left;
  margin-right: 21px;
  width: 101px;
}

.galeria-front img{
  border: 1px solid black;
}

#pop {
  border: 1px solid gray;
  color: white;
  font-size: 12px;
  margin-top: 55px;
  padding: 9px;
  position: absolute;
  width: 191px;
}

.view-ineditas table .views-field-title  {
  width: 300px;
}

.inedita-descripcion {
  color: #3B77B5;
  font-size: 12px;
  font-weight: normal;
  text-align: justify;
  width: 940px;
}

#search {
  float: left;
  clear: left;
  margin-left: 18px;
  margin-top: 10px;
}

#search label {
  display: none;
}

#search input[type="submit"]  {
    background-color: transparent;
    background-image: url("images/search.png");
    background-repeat: no-repeat;
    border: none;
    color: transparent;
    font-size: 11px;
    height: 25px;
    text-transform: uppercase;
    width: 28px; 
    cursor: pointer;
}


#search input[type="text"]{
    background-color: #010812;
    border: 1px solid #444476;
    color: #A4A4A4;
    font-size: 12px;
    height: 23px;
    margin-right: 4px;
    padding-left: 3px;
    width: 184px;
	box-shadow: 0px 0 2px #0C2563;
    -webkit-box-shadow: 0px 0 2px #0C2563;
    -moz-box-shadow: 0px 0 2px #0C2563;
}

#front-box-left {
  float: left;
  width: 50%;
  margin-left: 12px;
  border-right: 1px solid #34313E;
  padding-right: 16px;
}

#front-box-left .more-link a, #front-box-left .more-link a:visited {
  color: #808099;
    text-decoration: none;
}

#front-box-right {
  width: 45%;
  float: left;
  
}

/* Z-index of #mask must lower than #boxes .window */

a.close {
  float: right;
  height: 36px;
  margin-top: -10px;
  margin-right: -8px;
  width: 36px;
  background-repeat: no-repeat;
  background-image: url(images/close1.png);
}

#mask {
    background-color: #000000;
    display: none;
    left: 0;
    position: fixed;
    top: 0;
    z-index: 9000;
}
   
#boxes .window {
  position:fixed;
  width:640px;
  height:360px;
  display:none;
  z-index:9999;
  padding:14px;
}
 
#boxes #dialog, #boxes #dialog2 {
  width:640px;
  height:360px;
  background-color: #EEEEEE;
  border-radius: 9px;
  
}

#box-content, #box-content2 {
  width:640px;
  height:328px;
  overflow: auto;
  margin-top: 9px;
  border-radius: 9px;
  background-color: white;
  padding-left: 9px;
  padding-top: 5px;
}

#imagen-presentacion img {
   border: 1px solid #D5D5D5;
}

#imagen-presentacion {    
    margin-left: auto;
    margin-right: auto;
    width: 336px;
}